libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tobias Paepke (JIRA)" <j...@apache.org>
Subject [jira] [Created] (LIBCLOUD-824) ELB API Signature Requirement v4
Date Fri, 27 May 2016 13:01:12 GMT
Tobias Paepke created LIBCLOUD-824:
--------------------------------------

             Summary: ELB API Signature Requirement v4
                 Key: LIBCLOUD-824
                 URL: https://issues.apache.org/jira/browse/LIBCLOUD-824
             Project: Libcloud
          Issue Type: Bug
          Components: LoadBalancer
            Reporter: Tobias Paepke


At least the region eu-central-1 does not support Signature Version 2.
At http://docs.aws.amazon.com/ElasticLoadBalancing/latest/APIReference/using-query-api.html
is stated that newer applications should support Version 4 as the standard signing.

I've fixed it on my local codebase and due to contribution guidelines I'm preparing a pull
request with this issue. As it is my first pull request to this project I hope I have followed
all guidelines.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message